application: syzkaller
version: 1
runtime: go
api_version: go1

inbound_services:
- mail
- mail_bounce

handlers:
- url: /favicon.ico
  static_files: static/favicon.ico
  upload: static/favicon.ico
  secure: always
- url: /robots.txt
  static_files: static/robots.txt
  upload: static/robots.txt
  secure: always
- url: /static
  static_dir: static
  secure: always
- url: /(|bug|text|x/.+)
  script: _go_app
  secure: always
- url: /(api)
  script: _go_app
  secure: always
- url: /(email_poll)
  script: _go_app
  login: admin
  secure: always
- url: /_ah/(mail/.+|bounce)
  script: _go_app
  login: admin
